/******************************
Allgemeines
******************************/
* {
  padding:0;
  border:0;
  margin:0;
}
body {
  background:#002147  url(/img/system/cfp-bg.png); 
  font-family:Verdana, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#74797d;
}
/*Scrollbalken erzwingen*/
html {
  height: 100%;
  margin-bottom: 1px;
}
a {
  font-size:12px;
  text-decoration:none;
  color:#003a7d;
}
.clear, .spacer, .halfspacer, .quarterspacer, .doublespacer, .line, .standardspacer,.headlinespacer {
  width:100%;
  clear:both;
  font-size:1px;
  line-height:1px;
  height:1px;
}
.spacer {
  height:14px;
}
.halfspacer {
  height:7px;
}
.headlinespacer
{
 height:5px;
}
.quarterspacer {
  height:3px;
}
.doublespacer {
  height:28px;
}
.line {
  height:6px;
  margin-top:13px;
}
.left {
  float:left;
  margin-top: 8px;
}
.right {
  float:right;
  margin-top: 8px;
}
br {
  line-height:14px;
}
p {
  margin-bottom:14px;
}
h2 {
  color:#003a7d;
  font-weight:bold;
  font-size:14px;
/*  text-transform:uppercase;*/
}
h3 {
  color:#74797d;
  font-weight:bold;
  font-size:12px;
}
h4 {
  color:#003a7d;
  font-weight:bold;
  font-size:12px;
/*  text-transform:uppercase;*/
}
.plaintext {
  font-weight:normal;
  font-size:12px;
}
.plaintext.small {
  font-size:10px;
}
.textklein {
 font-size:11px;
}
.italic {
  font-style:italic;
}
.imgleft {
  float:left;
  padding:0 19px 5px 0;
}
.kasten .imgleft {
  float:left;
  padding:0 9px 5px 0;
}
.right-container .imgleft {
  float:none;
  padding:0;
}
.right-container .imgleft img {
  float:left;
  padding:2px 10px 5px 0;
}
.imgright {
  float:right;
  padding:0 0 5px 19px;
}
.kasten .imgright {
  float:right;
  padding:0 0 5px 9px;
}
.email {
  padding-top:5px;
}
*:focus, :active {
  /*-moz-outline-style: none;*/
  outline: none;
}

.sitemap li {
  list-style:none;
  background:url(/img/system/navi_triangle_out.gif) no-repeat left 3px;
  padding-left:15px;
  margin-bottom:5px;
}
.sitemap li li {
  background:url(/img/system/navi_triangle_in.gif) no-repeat left 3px;
  padding-left:10px;
  margin-left:15px;
  margin-bottom:0;
}
/******************************
Layout
******************************/
#logo_print {
  display:none;
}
#site-container {
  width:954px;
  margin-left:auto;
  margin-right:auto;
  position:relative;
  background: transparent url(/img/system/shadow.png) repeat-y;
  padding: 0 16px;
}
#header-container {
  text-align:center;
  background-image:url(/img/system/header_bg.gif);
  width:954px;
  height:176px;
}
#content-container {
  background-color:#fff;
  padding-left:55px;
  padding-top:15px;
}
#flash-container {
  text-align:center;
  height:221px;
  background: #fff url(/img/keyvisuals/kv-dummy.jpg) no-repeat center center;
}
body.homepage #flash-container {
  background-image:none;
}
#ref-container {
  padding-left:55px;
  height:221px;
  background-color:#fff;
}
#reflogos {
  background-color:#EFEFF1;
  padding:0;
  margin:0;
  height:221px;
  width:848px;
}
#laufleiste {
margin:3px;
margin-top:0;
width:500px;
height:215px;
overflow:hidden;
}
.left-container {
  float:left;
  width:480px;
  min-height:180px;
}
.right-container {
  float:left;
  width:295px;
  margin-left:45px;
}

.left-container2 {
  float:left;
  width:480px;
}
.right-container2 {
  float:left;
  width:295px;
  margin-left:45px;
}

#footer-container {
  color:#a0a0a0;
  font-size:10px;
  padding-top:50px;
  padding-bottom:25px;
}
#footer-container br {
  display: none;
}
#footer-container a {
  color:#646567;
  font-size:10px;
  float:left;
  display:block;
}
#footer-container a.printbtn {
  padding-left: 14px;
  margin-left: 106px;
  background: url(/img/system/print.png) no-repeat left center;
}

#metanavi-container {
  color:#a8aaab;
  font-size:9px;
  position:absolute;
  text-align:right;
  top:10px;
  right:55px;
}
#metanavi-container a {
  color:#a8aaab;
  font-size:9px;
  text-decoration:none;
  padding: 0px 10px;
}
#navigation_bar {
  /*automatisch berechnen*/
  width:910px;
  margin-left:auto;
  margin-right:auto;
}
#navigation_bar ul {
  margin-top:18px;
  color:#656565;
  font-weight:bold;
  font-family: Arial, Verdana, sans-serif;
}
#navigation_bar li {
  list-style:none;
  float:left;
  padding: 0px 20px;
  background-image:url(/img/system/separator.gif);
  background-repeat:no-repeat;
  background-position:right top;
}
#navigation_bar li.last {
  background: none;
}
.navigation_bg {
}
/*Browserweichen Anfang*/
/*IE6*/
#navigation_bar a {
  text-decoration:none;
  display:inline-block;
  height:40px;
  color:#656565;
font-size:13px;
}
/* nicht IE */
html>body #navigation_bar a {
  display:block;
  height:42px;
}
/*IE7*/
*:first-child+html #navigation_bar a {
  display:block;
  height:40px;
}
/*Browserweichen Ende*/
#navigation_bar li a:hover {
  color:#003a7d;
}
#navigation_bar .selected {
  color:#003a7d;
  background-image:url(/img/system/active_link_bg.gif);
  background-position:bottom;
  background-repeat:no-repeat;
}
img.flag {
  vertical-align:baseline;
}
.line-separator,
.line-separator-dunkel,
.line-separator-dunkel2 {
  width:480px;
  line-height:1px;
  border-bottom:1px solid #ededec;
  margin-top:5px;
  margin-bottom:5px;
}

.line-dunkel {
 background:url(/img/system/line_dunkel.gif) 0 0 repeat-x;
 width:480px;
 line-height:1px;
 height:10px;
 margin-top:5px;
 margin-bottom:5px;
}

.line-separator-dunkel,
.line-separator-dunkel2 {
  border-bottom:1px solid #ededec;
}

.line-separator-dunkel2 { width:295px; }

.line-separator_contact {
  width:300px;
  line-height:1px;
  border-bottom:1px solid #ededec;
  margin-top:5px;
  margin-bottom:5px;
}
/******************************
Flashnavigation
******************************/
#flashnavigation {
  background-image:url(/img/flash_navi_bg_.gif);
  background-position:right;
  background-repeat:no-repeat;
  width:317px;
  height:170px;
  position:absolute;
  right:78px;
  top:202px;
}
#flashnavigation a {
  background-repeat:no-repeat;
  text-decoration:none;
  background-position:0px 0px;
}
/*Browserweichen Anfang*/
/* nicht IE */
html>body #flashnavigation a {
  display:block;
}
/*Browserweichen Ende*/
#flashnavigation li.selected {
  background-image:url(/img/flashnavi_triangle_.gif);
  background-position:left;
  background-repeat:no-repeat;
  padding-top:5px;
  padding-left:35px;
}
#flashnavigation li {
  list-style:none;
  text-align:left;
  padding-top:5px;
  padding-left:35px;
}
#flashnavigation a:hover, #flashnavigation a.selected {
  background-position:0px -25px;
}
#flashnavigation ul {
  margin-top:20px;
}
/******************************
interne Sitenavigation
******************************/
#intern_site_navi {
  color:#7faac5;
  font-size:12px;
  margin-top:10px;
  margin-bottom:10px;
}
#intern_site_navi a {
  color:#7faac5;
  font-weight:bold;
  font-size:12px;
}
#intern_site_navi a:hover {
  color:#003a7d;
  font-weight:bold;
  font-size:12px;
}
#intern_site_navi a.selected {
  color:#003a7d;
  font-weight:bold;
  font-size:12px;
}
/******************************
Listendesign (Links)
******************************/
.listing_out {
}
.listing_in {
  margin-left:12px;
}
/******************************
Liste - Dreiecksdesign
******************************/
.div_listing {
  background-image:url(/img/system/navi_triangle_out.gif);
  background-position:left 3px;
  background-repeat:no-repeat;
  padding-left:15px;
  margin-bottom:5px;
}
.div_listing li {
  list-style:none;
  background-image:url(/img/system/navi_triangle_in.gif);
  background-repeat:no-repeat;
  background-position:left 3px;
  padding-left:10px;
  margin-left:15px;
}
/******************************
Kontaktdesign
******************************/
.contact {
  font-weight:normal;
  font-size:12px;
  padding-top:5px;
}
.contact_left {
  float:left;
  margin-right:10px;
}
.contact_right {
  float:left;
}
/******************************
Kontaktformular
******************************/
/*
legend {
  display:none;
}
form {
  margin-top:25px;
}
form br {
  clear:both;
}
label {
  float:left;
  width:125px;
}
input.text {
  margin-bottom:2px;
  border: 1px solid #f0f0f0;
  float:right;
}
input.text {
  width:320px;
}
input.zipinput {
  width:90px;
}
input.cityinput {
  width:220px;
}
input.messageinput {
  width:320px;
  height:150px;
  margin-bottom:5px;
}
input.zipinput {
  margin-right:8px;
}
input#submit, input#login {
  float:right;
  width:99px;
  border:none;
  margin-top:5px;
}
*/
img.formbutton {
  float:right;
  width:99px;
  border:none;
  margin-top:5px;
  margin-right:16px;

}
#mandority_field {
  float:left;
  padding-left:160px;
  width:150px;
  clear:both;
  color:#a0a0a0;
  font-size:10px;
}
/*********************************************************
editierbarer Div-Frame anstelle der zweiten Men?ebene
*********************************************************/
#flash_divframe {
  background-image:url(/img/flash_navi_bg_.gif);
  width:298px;
  height:170px;
  position:absolute;
  left:579px;
  top:202px;
}
#flash_divframe h2 {
  color:#617a96;
  font-size:14px;
  text-align:left;
  padding-left:20px;
  padding-right:20px;
}
#flash_divframe_plain {
  color:#FFFFFF;
  text-align:left;
  padding-left:20px;
  padding-right:20px;
}
.subnav {
  position:absolute;
  background: url(/img/system/blue.jpg) no-repeat right top;
  height:194px;
  width:318px;
  top:14px;
  right:77px;
  z-index:20;
  text-align:left;
}
.subnav ul {
  list-style: none;
  margin-top:4px;
  padding:2px 0;
}
.subnav li {
  color:#fff;
  line-height:14px;
  padding:0 0 0 20px;
}
.subnav li.selected {
  background: url(/img/system/arrow.png) no-repeat left center;
}
.subnav a{
  color:#656565;
  background: no-repeat left top;
  display:block;
  line-height:14px;
  padding:3px 0 3px 17px;
}

.subnav a strong {
    font-family: Arial;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
}
.contactnav a {
  padding:3px 0 3px 17px;
}



.subnav a.hover,
.subnav a:hover,
.subnav .selected a{
  background-position:left -50px; 
 color:#fff;
}
.subnav a strong {
  display:block;
/*  visibility:hidden; */
}
.subnav a span span {
  color:#0060ce;
}
.subnav a span.hidden {
  display:none;
}
.subnav a.hover span.hidden,
.subnav a:hover span.hidden,
.subnav .selected a span.hidden {
  display:block;
}



/* Form Elements */
legend {
  display:none;
}
label,
span.onFormtext {
  float:left;
  width:35%;
  vertical-align:top;
  padding-top:3px;
  clear:left;
}
span.onFormtext {
  display:block;
}
#imageonCaptchacontrol1 {
  margin: 4px 0 4px 35%;
}
a.formbutton ,
.kontaktsubtitle {
  margin: 10px 0 10px 35%;
display:block;
}
form div.error span {
  display:block;
  margin-bottom: 16px;
}
form div.error span span {
  display:inline;
  margin:0;
}

label.radio {
  clear:none;
  float:none;
  padding-right:16px;
  padding-left:4px;
}
.radiolabel { float:left; width:auto; margin-right:10px; clear:none; }
input.text,
textarea,
select {
  border:1px solid #666;
  color:#666;
  font:400 1em tahoma, arial, helvetica, sans-serif;;
  margin:1px 0;
  padding:1px;
}
input.text:focus,
input.text:hover,
textarea:focus,
textarea:hover,
select:focus,
select:hover {
  background:#ddd;
  border:1px solid #888;
  color:#000;
}
input.button {
  background:#818181;
  border:1px solid #595959;
  border-color:#595959 #343434 #343434 #595959;
  color:#fff;
  cursor:pointer;
  padding:2px 5px;
  margin-top:6px;
  margin-left:35%;  /* label-width */
}
input.radio {
  background:none;
  border:0;
float:left;
}
input[type=text],
input.text,
textarea {
  width:284px;
  padding:1px 3px;
}

div.hidden {
  display:none;
}
#img1, #img2, #img3, #img4, #img5, #img6, #img7, #img8,#img9 {
  position:absolute;
  left:53px;
  top:0;
  display:none;
  z-index:1;
}

div#flash { width:298px; height:200px; margin-bottom:20px; }

/* Geschuetzer Bereich */
.inputlogin { border:1px solid #cccccc; padding:1px 3px; }
#TextBoxLogin { width:250px; margin-bottom:2px; }
#TextBoxPassword { width:250px; }
a.formbutton2 { float:right; margin-right:55px; margin-top:10px; }

.subnav a.clients { background-image:url(../img/navi/clients.png); }
.subnav a.investors { background-image:url(../img/navi/investors.png); }
li.hidden { display:none; }

span p { margin-bottom:0; }

body.homepage #keyvisual {
  display:none;
}